apiVersion: v1
kind: Secret
metadata:
  name: db-credentials
type: Opaque
data:
  db_user: {{ toJson  .Values.database.db_use | b64enc  }}
  db_password: {{ toJson .Values.database.db_pass | b64enc  }}
